/* Class = "NSTextFieldCell"; title = "Display title:"; ObjectID = "15"; */
"15.title" = "Schermtitel:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "133"; */
"133.title" = "Gereed";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "334"; */
"334.title" = "Annuleer";

/* Class = "NSImageView"; ibShadowedToolTip = "The URL is not valid."; ObjectID = "395"; */
"395.ibShadowedToolTip" = "De URL is niet geldig.";

/* Class = "NSButtonCell"; title = "Remove Link"; ObjectID = "453"; */
"453.title" = "Verwijder koppeling";

/* Class = "NSButtonCell"; title = "Show URL:"; ObjectID = "537"; */
"537.title" = "Toon URL:";